<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'asign_work_order.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_asign_work_order.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}
?>